Bug 518267 - foomatic-db conflicts with foo2slx and foo2hiperc
Summary: foomatic-db conflicts with foo2slx and foo2hiperc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F12Target
TreeView+ depends on / blocked
 
Reported: 2009-08-19 17:07 UTC by Orion Poplawski
Modified: 2009-08-20 10:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-20 10:31:39 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2009-08-19 17:07:50 UTC
Description of problem:

Transaction Check Error:
  file /usr/share/foomatic/db/source/driver/foo2slx.xml from install of foomatic-db-4.0-4.20090702.fc12.noarch conflicts with file from package foo2slx-0.20080826-3.fc11.x86_64
  file /usr/share/foomatic/db/source/driver/foo2hiperc.xml from install of foomatic-db-4.0-4.20090702.fc12.noarch conflicts with file from package foo2hiperc-0.20080826-3.fc11.x86_64

Comment 1 Orion Poplawski 2009-08-19 17:09:11 UTC
Ah, crap, didn't see that foo2hiperc and foo2slx are rpmfusion packages. I'll ping them.

Comment 2 Tim Waugh 2009-08-19 22:03:22 UTC
No, that's fine, if rpmfusion is shipping those drivers there's no need for us to ship those XML files.

I'll take them out.


Note You need to log in before you can comment on or make changes to this bug.